<!DOCTYPE html>
<html lang="ca">
  <head>
    <title>Formulari</title>
    <meta charset="UTF-8"/>
    <meta name="description" content="A2formulari"/>
    <meta name="keywords" content="HTML, CSS"/>
    <meta name="author" content="Adam"/>
  </head>
  <body>
    <header>
      <h2><em>formulari</em></h2>
    </header>
    <style>
     form {
       border: solid black 5px;
       padding: 50px;
       margin-right: 400px;
       margin-left: 400px;
       float: left;
       background-color: white;
     }
     h2 {
       margin-left: 40px;
       margin-bottom: 40px;
       color: white;
     }
     body {
       background-image: url(fondo.jpg);
     }
     p {
       font-family: courier;
     }
    </style>
    <form action="upload.php" method="post" enctype="multipart/form-data">
     <p>Escolleix imatge</p>
      <input type="file" name="fileToUpload" id="fileToUpload">
      <input type="submit" value="Puja la imatge" name="submit">
     <br><br>
     <p>Nom</p>
      <input name="nom" type="text">
     <p>Cognom</p>
      <input name="cognom" type="text">
     <p>DNI</p>
      <input name="nom" maxlength="8" type="text">
     <p>Adreça</p>
      <input name="cognom" type="text">
     <br><br>
     <p>Escolleix el teu gènere</p>
      <input type="radio" name="genere" value="home" checked> Home<br>
      <input type="radio" name="genere" value="dona"> Dona<br>
      <input type="radio" name="genere" value="hermafrodita"> Hermafrodita<br>
      <input type="radio" name="genere" value="helicopter apache"> Helicòpter apache<br>
     <br><br>
     <p>Que t'agrada?</p>
      <input type="checkbox" name="futbol" value="futbol"> Futbol<br>
      <input type="checkbox" name="basquet" value="basquet"> Bàsquet<br>
      <input type="checkbox" name="tenis" value="tenis"> Tenis<br>
      <input type="checkbox" name="formula1" value="formula1"> Fórmula 1<br>
     <br><br>
     <legend>Que t'agrada per menjar?</legend>
      <br>
      <label for="Pizza">Pizza</label>
      <input type="radio" name="menjar" id="pizza" value="pizza"><br>
      <label for="Macarrons">Macarrons</label>
      <input type="radio" name="menjar" id="macarrons" value="macarrons"><br>
      <label for="Pollastre">Pollastre</label>
      <input type="radio" name="menjar" id="pollastre" value="pollastre">
      <br><br>
     <p>És verídica la informació que has inserit?</p>
     <select>
       <option value="no">NO</option>
       <option value="no">TAMBÉ XD</option>
     </select>
     <br><br>
     <fieldset>
      <textarea name="message" rows="10" cols="30" maxlength="200">
Explica la teva vida...
      </textarea>
     </fieldset>
     <br><br>
      <button type="button" onclick="alert('Enviat!')">Enviar</button>
      <input type="reset" value="Esborra">
    </form>
  </body>
</html>
